<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Expensify App</title>
		<link rel="icon" type="image/png" href="images/favicon.png"/>
		<link rel="stylesheet" type="text/css" href="/dist/styles.css" />
	</head>
	<body>
		<div id="app"></div>
		<script src ="/dist/bundle.js"></script>

	</body>
</html>